<!-- 壴壩仺掆巭抏嶻傒仺夞揮 -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">

	<repeat>
		<times>60</times>
		<action>

			<fire>
				<direction type="sequence">6</direction>
				<speed>3.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>

		</action>
	</repeat>

	<vanish />
</action>


<bullet label="down">
	<action>
		<wait>5</wait>

		<repeat>
			<times>10</times>
			<action>
				<fire>
					<direction type="aim">0</direction>
					<speed>0.0</speed>
					<bulletRef label="rot">
					</bulletRef>
				</fire>

				<changeDirection>
					<direction type="sequence">-2.0</direction>
					<term>1</term>
				</changeDirection>

				<wait>15</wait>
			</action>
		</repeat>
	</action>
</bullet>


<!-- 夞揮晹暘 -->
<bullet label="rot">
	<action>
		<wait>350</wait>

		<changeSpeed>
			<speed>1.0 + $rank</speed>
			<term>50</term>
		</changeSpeed>

		<changeDirection>
			<direction type="sequence">1.0</direction>
			<term>120</term>
		</changeDirection>

	</action>
</bullet>



</bulletml>
